ul.gallery-tabs{
	width: 100%;
	text-align: center;
}

ul.gallery-tabs li{
	display:inline-block;
	list-style: none;
	margin-right: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
}
ul.gallery-tabs li:hover, ul.gallery-tabs li.on{
	text-decoration: underline;
}

.tab-g{display: none;}

.tab-g.on{display: block;}